/*emINDERS*/
/*
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/



/* go on with normal style definitions */
html  {
  overflow-x: hidden;
}

body {
	font-family: 'Crimson Text', serif;
	font-size: 16px;
    color: #666666;
	width:100%;
	overflow-x: hidden;
}

.container {
	max-width:1350px;
}

.row-no-spacing {
	margin:0!important;
	padding:0!important;
}

p {
    color: #666666;
	font-size: 16px!important;
	margin-bottom:1.3em;
	font-family: 'Mate', serif;
	line-height: 1.4em;
}

ol {
	margin-left:0px;
	padding-left: 20px;
}

li {
    color: #666666;
	font-size: 16px!important;
	margin-bottom:1.3em;
	font-family: 'Mate', serif;
	line-height: 1.4em;

}

a {
	color:#dd6c18;
	padding:0px;
} 

a:hover {
	color: #533611;
	padding:0px;
} 

.form-label {
    color: #666666;
	font-size: 18px;
	font-family: 'Mate', serif;
	font-weight:700;
}


#header2 a {
	color:#ffffff;
	padding:0px;
} 

#header2 a:hover {
	color: #ffffff;
	padding:0px;
} 


.menu-row {
	width:100%;
	max-width:100%;
	background-color:#000000;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.mainContent a { 
	color:#dd6c18;
	padding:0px;
}

.mainContent a:hover {
	color: #533611;
	padding:0px;
}


h1 {
  /*font-family: 'Patua One', cursive;
  font-family: 'Tinos', serif;
  font-family: 'Permanent Marker', cursive;
  font-family: 'Crimson Text', serif;
  font-family: 'Balthazar', serif;*/
  font-family: 'Cormorant SC', serif;
  font-size: 30px;

}

h2 {
  font-size: 24px;
}

h3 {
	margin-top:30px;
	font-size: 22px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;	
  padding-top: 10px;
  padding-left: 20px;
}


.homePageHeader {
  background-image: url("../images/CoverPhoto.png");
  background-size: cover;
  background-position: center;
}

label {
  font-family: 'Mate', serif;
}

.quote-content {
	border: 1px solid #533611;	
	border-radius: 25px;
	padding:20px;
	padding-right:20px;
	padding-left:20px;
	max-width: 850px;
	width:100%;
}

.quote-content h3 {
	margin-top:0px;
}

.quote-content .card {
	border:none;
	
}

.card p {
	font-size:18px!important;
	padding:0px;
}

#quote .card  p {
	margin-bottom: 0px !important;
}

.btn {
    background-color: #efefef;
    font: 400 14px Arial;
    color: #000;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
	font-family: 'Arial';
	border:1px solid #767676;
    border-radius: 2px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
	max-width:200px;
	text-align:center;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
	margin-top:20px;
	margin-bottom:20px;
}

.indie-row {
	margin-top:30px;
}

.indie-image {
	text-align:right;
}

.indie-text {
	text-align:left;
}

.indie-image img {
	max-width:300px; 
	width:100%;
	height:auto;
}

.praise-image {
	text-align:center!important;
	margin-bottom:20px;
}
	
.praise-image img {
	max-width:150px;
	width:100%;
	height:auto;
}


.btn:hover {
	background-color: #c0c0c0!important;
}

.warning-box {
	border: 1px solid #533611;	
	border-radius: 25px;
	padding:20px;
	background-color:#f5f5f5;
	width:100%;
	margin-left:auto;	
	margin-right:auto;	
	margin-bottom:20px;	
}

.no-top-margin {
	margin-top:0px;
}

.display-2 {
	font-size:3.0em;
	color: #333;
	margin-bottom:30px;
}

.display-4 {
	font-size:24px;
}

.display-5 {
	font-size:20px;
	font-weight:400;
	padding-left: 0px;
    color: #333;
	margin-top:20px;
	margin-bottom:30px;
}


hr {
  border-top: 3px solid #999;
}

.main-photo {
	padding-bottom: 5%;
	margin-top: 10px;
	width: 100%;
	text-align:center;
}

.book-icons {
	padding-bottom: 5%;
	margin-top: 10px;
	width: 100%;
	text-align:center;
	max-width:300px;
	width:100%;
	height:auto;
}

.hrStandard {
  max-height: 1px;
  color:#999;
  max-width: 60%;
}

.hrLeft {
   max-width: 60%;
}

.profilePhoto {
	padding-bottom: 5%;
	margin-top: 10px;
	width: 100%;
	text-align:center;
}

.mainContent {
  padding: 2em;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}


.socialIconsMedium {
  padding: 1em;
  color: black;
  font-size: 2.0em;
}

.title-name {
  font-family: 'Cormorant SC', serif;
  font-size: 30px;
  font-size: 8em!important;
}

.title-name a:hover {
	text-decoration:none;
}

/* Navigation */

.navbar a {
	color:#ffffff;
	padding:0px;
	font-size:1.2em;
} 

.navbar .active {
	color: #dd6c18;
	padding:0px;
	font-size:1.2em;
} 

.navbar a:hover {
	color: #dd6c18;
	padding:0px;
	font-size:1.2em;
} 

.nav-link {
	margin-right: 40px;
}

.navbar-brand {
	display: none;
}

.navbar-toggler {
	border:1px solid #ffffff;
	border-radius: 5px;
	margin-right:25px;
}

.navbar-toggler .icon-bar {
  display: block;
  width: 25px;
  height: 3px;
  background-color: #ffffff;
  border-radius: 2px;
}

.icon-bar-mid-spacing {
	margin-top:6px;
	margin-bottom:6px;
}

.icon-bar-top-spacing {
	margin-top:6px;
	margin-bottom:0px;
}

.icon-bar-bottom-spacing {
	margin-top:0px;
	margin-bottom:6px;
}

/* End Navigation */


.book-icons {
	margin-bottom: 30px!important;
	max-width:250px;
	width:100%;
	height:auto;
}


.row-background {
	border: 1px solid #ccc;	
	background-color:#f5f5f5;
	border-radius: 10px;
	padding:15px;
	margin-right:20px;
	margin-left:0px;
	margin-bottom:20px;
	margin-top:0px;
}

@media (max-width: 992px) {

	.navbar {
		width:100%!important;
		height:auto;
	}

	.navbar-brand {
		display:block;
		margin-left:25px;
		font-size: 22px!important;
	}
	

	.navbar a {
		font-size:1.1em;
	} 

	.navbar .active {
		font-size:1.1em;
	} 

	.navbar a:hover {
		color: #dd6c18;
		padding:0px;
		font-size:1.1em;
	} 
	
	.navbar-nav .nav-link {
		padding-right: 0;
		padding-left: 0;
		margin-bottom:10px;
		margin-left: 50px;
		margin-right: 0px;
		font-size: 22px!important;
	}
	
	.mainContent {
		padding: 20px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	
	p, li {
		font-size:18px!important;
		margin-bottom:1.0em;
	}

	.title-name {
  	  font-size: 6em!important;
	}

	h1 {
	  font-size: 30px;

	}

	.display-2 {
		font-size: 2.5em;
	}

	.display-4 {
		font-size: 1.5em;
	}

	.display-5 {
		font-size: 1.3em;
		margin-top:20px;
		margin-bottom:20px;
	}

	.book-icons {
		margin-bottom: 30px!important;
		max-width:250px;
		width:100%;
		height:auto;
	}
	
	.no-bottom-margin {
		margin-bottom: 0px!important;
		padding-bottom:0px!important;
	}
	
}


@media (max-width: 768px) {
	.title-name {
	  font-size: 5em!important;
	}
	.row-background {
		margin-right:0px;
	}
}

@media (max-width: 576px) {

	.indie-row {
		margin-top:0px;
	}
	
	.indie-image {
		text-align:center!important;
		margin-bottom:20px;
	}

	.indie-text {
		text-align:left;
	}

	.praise-image {
		text-align:center!important;
		margin-bottom:20px;
	}
	
	.praise-image img {
		max-width:150px;
		width:100%;
		height:auto;
	}

}

@media (max-width: 550px) {
	.title-name {
	  font-size: 4em!important;
	}
}


@media (max-width: 420px) {
	.title-name {
	  font-size: 3em!important;
	}
	
	.book-icons {
		margin-bottom: 30px!important;
		max-width:250px;
		width:100%;
		height:auto;
		text-align:center!important;
	}
	


}

@media (max-width: 320px) {
	.title-name {
	  font-size: 2em!important;
	}
}




//* OLD CODE STARTS HERE */



/*Tablets*/
/*@media (max-width: 1200px) {
  .copy {
    font-weight: 300;
    line-height: 1.4em;
    font-size: 2.5em;
  }
  .mobile-display-4 {
    font-size: 2.5em;
    font-weight: 300;
    line-height: 1.2;
  }
}


.homePageHeader #textContainer {
    height: 18vh;
    line-height: 17vh;
}

@media (min-width: 1200px) {
  .homePageHeader #textContainer {
      height: 20vh; /*was 45*/
      /*line-height: 20vh; */
/*  }
}
*/
#textContainer h1 {
    vertical-align: middle;
    display: inline-block;
}


.navItems {
  float: left;
  position: absolute;
}

.navItems {
  padding-left: 50px;
  padding-right: 50px;
}

.socialIconsContainer {
  float: right;
  padding-top: 8px;
  padding-right: 20px;
}

.socialIconsMobile {
  color: black;
  font-size: 4em;
  padding: 3px;
  margin-left: 12px;
  margin-right: 12px;
}



@media (min-width: 992px) {
	hr {
	  border-top: 1px solid rgba(0,0,0,.1);
	}
	.hrLeft {
	   max-width: 15%;
	}


}

.singleSpace {
  line-height: 0.55em;
  padding-left: 15px;
}

@media (min-width: 768px) {
	.socialIcons {
	  float: right;
	  padding: 0.5em;
	  color: white;
	  font-size: 1.25em;
	}
	

}



.mainContentMobile {
  padding: 2em;
  margin: 20px;
}


.noPadding {
  padding: 0px!important;
}

#Books {
  line-height: 1.5em;
  font-family: 'Cormorant Garamond', serif;
/*
  font-family: 'Tinos', serif;*/
  margin-right: 15px;
    margin-left: 15px;
}

.bookCover {
  width: 100%;
  padding-left: 3vh;
  padding-right: 3vh;
  padding-top: 3vh;
}

#blackBar {
  height: 1vh;
  background-color: #1f1c1c;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 23px;
  opacity: 0.9;
}

.sidenav a {
  padding: 8px 8px 8px 48px;
  text-decoration: none;
  font-size: 64px;
  color: #818181;
  display: block;
  transition: 0.3s;
  /*font-family: 'Cormorant Garamond', serif;*/
  font-family: 'Tinos', serif;
}

.sidenav h3 {
  padding: 8px 8px 8px 48px;
  text-decoration: none;
  font-size: 72px;
  color: white;
  display: block;
  transition: 0.3s;
  font-family: 'Tinos', serif;
/*
  font-family: Crimson Text 'Patua One', cursive;*/

}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 6em;
  margin-left: 50px;
  color: white;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.sidenavText {
  font-size: 36pt;
}




.offset-20px {
  margin-left: 20px;
  margin-right: 20px;
}

.square {
  width: 100%;
  padding-top: 45vh;
  margin-bottom: 15px;
  border: 3px solid black;
}
.leftSquare {
  width: 100%;
  padding-top: 45vw;
  margin-bottom: 30px;
  border: 5px solid black;
  padding-left: 15px;
  padding-right: 0px;
}
@media (max-width: 992px) {
.smallScreenRectangle {
  padding-top: 50%;
}
}
.middleSquare {
  width: 100%;
  padding-top: 45vw;
  margin-bottom: 30px;
  border: 5px solid black;
  padding-left: 15px;
  padding-right: 0px;
}
.rightSquare {
  width: 100%;
  padding-top: 45vw;;
  margin-bottom: 30px;
  border: 5px solid black;
  padding-left: 15px;
  padding-right: 0px;
}
@media (min-width: 993px) {
  .largeScreenRectangle {
    /*padding-top: 48.5%;*/
    padding-top: 30vw;
  }
  .middleSquare {
    padding-top: 30vw;
  }
  .middleSquare {
    padding-top: 30vw;
  }
  .rightSquare {
    padding-top: 30vw;
  }
  .leftSquare {
    padding-top: 30vw;
}
}
.largeRectangle {
  padding-left: 0px;
}
.container-fluid {
  padding-left: 30px;
  padding-right: 30px;
}

.rectangle {
  width: 100%;
  padding-top: 40%;
  background-image: url("../images/header1.png");
  background-size: cover;
  background-position: center;
  margin-bottom: 15px;
}

#millipede {
  width: 100%;
}

.square3 {
  background-image: url("../images/header1.png");
  background-size: cover;
  background-position: center;
  width: 100%;
  padding-top: 45vh;
  margin-bottom: 15px;
  margin-right: 15px;
  border: 3px solid black;
}

.paddingFix {
  padding-right: 0px;
}

#portrait {
  background-image: url("../images/Portrait1.png");
  background-size: cover;
  background-position: center;
}

h1 a:hover {
  text-decoration: none;
}

#crow {
  max-width: 100%;
}
body {
  background-image: url("images/ContactBGtest2.png");
}
#ContactBG {
  /*background-image: url("images/Telephone_Pole_2.gif");*/
  background-image: url("images/ContactBGtest2.png");
  background-size: cover;
  background-position: 0px 0px; margin:0px!important;
  /*padding: 2em;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 20px;
  padding-top: 20px;*/
}
.contact-padding {
  padding: 2em;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 20px;
  padding-top: 20px;
}
@media (min-width:992px) {
  #ContactBG {
    background-image: url("images/ReverseContactBG.png");
  }
}
.transparentBG {
  background: rgb(204, 204, 204); /* Fallback for older browsers without RGBA-support */
  background: rgba(204, 204, 204, 0.8);
}

#ravenSidebar {
  /*background-image: url("../images/MillipedeDraft3.png");*/
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 30vh;
}
#ravenSidebarLg {
  /*background-image: url("../images/MillipedeDraft3.png");*/
  background-size: contain;
  background-repeat: no-repeat;
}
#ravenDropdown {
  padding-top: 22vh;
}
@media (min-width: 992px) {
#ravenDropdown {
  padding-top: 25vw;
}
}

.noDecoration {
  text-decoration: none;
}

#con {

}

.box1 {
transition: all 0.5s;

}
.text1{
  position: absolute;
  top: 50%;
  left: 0%;
  padding-left: 5%;
  padding-right: 5%;
  height: 30%;
  width: 100%;
  margin: -15% 0 0 -0;
  opacity: 1;
  transition: all 0.5s;
  font-size: 55px!important;
  /*font-family: 'Cabin Sketch', cursive;*/
  font-family: 'Rock Salt', cursive;
  color: black;
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: black;
}

.text2{
  position: absolute;
  top: 65%;
  left: 0%;
  padding-left: 5%;
  padding-right: 5%;
  height: 30%;
  width: 100%;
  margin: -15% 0 0 -0;
  opacity: 1;
  transition: all 0.5s;
  font-size: 55px!important;
  /*font-family: 'Cabin Sketch', cursive;*/
  font-family: 'Rock Salt', cursive;
  color: black;
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: black;
}
@media (min-width: 1200px) {
  .text1 {
    opacity: 1;
    font-size: 48px;
  }
  .text2 {
    opacity: 1;
    font-size: 48px;
  }
}
.box1:hover {
      background-color: #d1ffba;
      opacity: 0.9;
      cursor: pointer;
}
.firstSquare:hover {
      background-color: /*#6e4410;#d1ffba;*/#4ddeb5;
      background-image: url('../images/BookColor3.jpg'), url('../images/BookColor3.jpg');
      opacity: 0.9;
      cursor: pointer;
      /*border-color: pink;
      border-width: 3px;*/
}
.secondSquare:hover {
      background-color: /*#6e4410;*/#e6cf40;
      background-image: url('../images/Telephone_Pole_4.png'), url('../images/Telephone_Pole_4.png');
      opacity: 0.9;
      cursor: pointer;
}
.fourthSquare:hover {
      background-color: /*#6e4410;*/#ad7632;
      background-image: url('../images/MillipedeDraft4.png');
      opacity: 0.9;
      cursor: pointer;
}
.thirdSquare:hover {
      background-color: pink;/*#6e4410;#960030;*/
      opacity: 0.9;
      cursor: pointer;
}
.fifthSquare:hover {
      background-color: /*#6e4410;*/#444e80;
      opacity: 0.75;
      cursor: pointer;
}

@media (max-width: 1200px) {
  .box1 {
        background-color: #d1ffba;
        opacity: 0.9;
        cursor: pointer;
  }
  .firstSquare:hover {
        background-color: /*#6e4410;#d1ffba;*/#4ddeb5;
        background-image: url('../images/BookColor3.png');
        opacity: 0.9;
        cursor: pointer;
        /*border-color: pink;
        border-width: 3px;*/
  }
  .secondSquare {
        background-color: /*#6e4410;*/#e6cf40;
        background-image: url('../images/Telephone_Pole_4.png'), url('../images/Telephone_Pole_4.png');
        opacity: 0.8;
        cursor: pointer;
  }
  .fourthSquare {
        background-color: /*#6e4410;*/#ad7632;
        background-image: url('../images/MillipedeDraft4.png');
        opacity: 0.8;
        cursor: pointer;
  }
  .thirdSquare {
        background-color: pink;/*#6e4410;#960030;*/
        opacity: 0.8;
        cursor: pointer;
  }
  .fifthSquare {
        background-color: /*#6e4410;*/#444e80;
        opacity: 0.8;
        cursor: pointer;
  }
}
.box1:hover .text1{
    opacity: 1;
}
.box1:hover .text2{
    opacity: 1;
}


#slideout {
  position: fixed;
  top: 15px;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding-left: 30px;
  font-size: 18pt;
}
#slideout_inner {
  position: fixed;
  top: 15px;
  left: -600px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  width: 600px;
}
#slideout:hover {
  left: 700px;
}
#slideout:hover #slideout_inner {
  left: 0;
}
.cathyName {
  padding-top: 15px;
  justify-content: center;
  font-family: 'Cormorant SC';
}

.firstSquare {
   background-image: url(../images/BookOutline3.png);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}
.secondSquare {
   background-image: url(../images/Telephone_Pole_4.png);
   background-size: cover;
   background-position: left;
   background-repeat: no-repeat;
}
.thirdSquare {
   background-image: url(../images/CrowBranch9.png);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}
.fourthSquare {
   background-image: url(../images/MillipedeDraft4.png);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}
.fifthSquare {
   background-image: url(../images/DeskDraft.png);
   background-size: contain;
   background-position: center;
   background-repeat: no-repeat;
}
/*
table {
  width: 58vw;
}
input {
  width: 40vw;
  height: 3vh;
}
td {
  width: 10vw;
}
textarea {
  width: 40vw;
  }
*/
input {
  width: 80%;
      height: 80%;
      margin-top: 1%;
}
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
}
